<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
$suppliername   = stripslashes($_POST['suppliername']);
$address1       = stripslashes($_POST['address1']);
$supplier_state = stripslashes($_POST['state']);

$pincode        = stripslashes($_POST['pincode']);
$mobile         = stripslashes($_POST['mobile']);
$opening_balance          = stripslashes($_POST['opening_balance']);

$suppliercode   = stripslashes($_POST['suppliercode']);

$adjustment_qty=$_POST['adjustment_qty'];


$sql_update = "UPDATE supplier_master SET ";
$sql_update .= "sname='$suppliername',";
$sql_update .= "saddress='$address1',";
$sql_update .= "supplier_state='$supplier_state',";
$sql_update .= "pincode='$pincode',";
$sql_update .= "mobile='$mobile',";
$sql_update .= "opening_balance='$opening_balance',";


$sql_update .= "scode='$suppliercode'";


$sql_update .= "WHERE id='$edit_id' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:supplierMasterDashboard.php");




?>      